<!DOCTYPE html>
<html>
<title>Route-77 | RVGL</title>
<meta name="keywords" content="Route-77, RVGL, Revolt, Re-volt, track, racetrack, Blender, racing, track design, level design, javildesign">
<meta property="og:title" content="Re-volt Track Route-77">
<meta property="og:site_name" content="Re-volt Track Route-77">
<meta property="og:url" content="https://javildesign.com/revolt/route-77.html">
<meta property="og:description" content="Route-77 a Re-volt Race Track">
<meta property="og:image" content="https://javildesign.com/revolt/images/route-77_1.jpg">
<meta property="og:image:secure_url" content="https://javildesign.com/revolt/images/route-77_1.jpg">
<meta property="og:image:type" content="image/jpeg"> <!-- recommend type -->
<meta property="og:image:alt" content="https://javildesign.com/revolt/images/route-77_1.jpg">
<meta property="og:image:width" content="1500"> <!-- recommend size -->
<meta property="og:image:height" content="800"> <!-- recommend size -->
<meta property="og:type" content="website">
<meta property="og:locale" content="en_US">

<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="X-UA-Compatible" content="IE=edge"> 
<meta name="description" content="Re-volt Track Route-77">
<meta name="author" content="javildesign">

<link rel="stylesheet" href="https://javildesign.com/revolt/style.css">
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fancyapps/ui/dist/fancybox.css"/>
<link rel="icon" type="image/png" href="https://javildesign.com/revolt/images/power-up.png"/>

<body class="w3-content w3-border-left w3-border-right">

  <!-- Sidebar/menu -->
  <nav class="w3-sidebar w3-light-grey w3-collapse w3-top" style="z-index:3;width:260px" id="mySidebar">
    <div class="w3-container w3-display-container w3-padding-16">

      <ul class="sidebarList">
        <li class="w3-button w3-special w3-size"><span class="power"><img src="https://javildesign.com/revolt/images/power-up.png"></span><a href="https://www.gog.com/en/game/revolt">Re-volt: The Game</a></li>  
    </ul>

    <hr>

      <h3><strong>Track Details:</strong></h3>
      <p class="tech">Name: Route-77</p>
      <p class="tech">Released: September 15, 2019</p>
      <p class="tech">Author: javildesign</p>
      <hr>
      <h6 class="details">Technical Details:</h6>

      <p class="tech">Track Length: 633 Meter</p>
      <p class="tech">Total Triangles World: 61.224</p>
      <p class="tech">Total Triangles Collision: 64.000</p>
      <p class="tech">Reverse Mode: Yes</p>
      <p class="tech">Moveable Cones: Yes</p>
      <p class="tech">Time Trial: Yes (since june 2022)</p>
      <p class="tech">RVGL only: Yes</p>

      <hr>
      <h6 class="details">Links:</h6>

      <ul class="sidebarList">
        <li class="w3-button w3-blue w3-size"><a href="https://javildesign.com/revolt/work-in-progress.html">Work in progress</a></li>  
          <li class="w3-button w3-red w3-size"><a href="#target">Changelog Route-77</a></li>
          <li class="w3-button w3-green w3-size"><a href="https://www.revoltworld.net/dl/route-77/">Route-77 on RVW</a></li>
          <li class="w3-button w3-grey w3-size"><a href="https://www.revoltworld.net">Revoltworld.net</a></li>  
    </ul>

        <hr>

        <h6 class="details">Other tracks by me:</h6>
        <ul class="sidebarList">
          <li class="w3-button w3-green w3-extra"><a href="https://javildesign.com/revolt/toy-world-3.html">2021 Toy World 3</a></li>
          <li class="w3-button w3-green w3-extra"><a href="https://javildesign.com/revolt/lava-rock.html">2021 Lava Rock</a></li>
          <li class="w3-button w3-green w3-extra"><a href="https://javildesign.com/revolt/urbanx.html">2020 urbanX</a></li>
          <li class="w3-button w3-green w3-extra"><a href="https://javildesign.com/revolt/spaceship.html">2020 Spaceship</a></li>
          <li class="w3-button w3-green w3-extra"><a href="https://javildesign.com/revolt/cliff-mountain-trail.html">2020 Cliff Mountain Trail</a></li>
          <li class="w3-button w3-green w3-extra"><a href="https://javildesign.com/revolt/the-reactor.html">2020 The Reactor</a></li>
          <li class="w3-button w3-green w3-extra"><a href="https://javildesign.com/revolt/wildland.html">2020 Wildland</a></li>
          <li class="w3-button w3-green w3-extra current"><a href="https://javildesign.com/revolt/route-77.html">2019 Route-77</a></li>
          <li class="w3-button w3-green w3-extra"><a href="https://javildesign.com/revolt/the-bunker.html">2014 The Bunker</a></li>

        </ul>




       </div>

     </nav>

     <!-- Top menu on small screens -->
     <header class="w3-bar w3-top w3-hide-large w3-black w3-xlarge">
      <span class="w3-bar-item">Track Details</span>
      <a href="javascript:void(0)" class="w3-right w3-bar-item w3-button" onclick="w3_open()"><i class="menu">≡</i></a>
    </header>

    <!-- Overlay effect when opening sidebar on small screens -->
    <div class="w3-overlay w3-hide-large" onclick="w3_close()" style="cursor:pointer" title="close side menu" id="myOverlay"></div>

    <!-- !PAGE CONTENT! -->
    <div class="w3-main w3-white" style="margin-left:260px">

      <!-- Push down content on small screens -->
      <div class="w3-hide-large" style="margin-top:80px"></div>

      <!-- Slideshow Header -->
      <div class="w3-container" id="apartment">
        <h2 class="w3-text-green" style="float: right;"><strong>Route-77 | The Sequel</strong></h2>
        <div class="w3-display-container mySlides">
<a href="https://javildesign.com/revolt/images/route-77_1.jpg" data-fancybox="gallery">
          <img src="https://javildesign.com/revolt/images/route-77_1.jpg" style="width:100%;margin-bottom:-6px"></a>
          <div class="w3-display-bottomleft w3-container w3-black">

          </div>
        </div>
        <div class="w3-display-container mySlides">
<a href="https://javildesign.com/revolt/images/route-77_2.jpg" data-fancybox="gallery">
          <img src="https://javildesign.com/revolt/images/route-77_2.jpg" style="width:100%;margin-bottom:-6px"></a>
          <div class="w3-display-bottomleft w3-container w3-black">

          </div>
        </div>
        <div class="w3-display-container mySlides">
<a href="https://javildesign.com/revolt/images/route-77_3.jpg" data-fancybox="gallery">
          <img src="https://javildesign.com/revolt/images/route-77_3.jpg" style="width:100%;margin-bottom:-6px"></a>
          <div class="w3-display-bottomleft w3-container w3-black">

          </div>
        </div>
        <div class="w3-display-container mySlides">
<a href="https://javildesign.com/revolt/images/route-77_4.jpg" data-fancybox="gallery">
          <img src="https://javildesign.com/revolt/images/route-77_4.jpg" style="width:100%;margin-bottom:-6px"></a>
          <div class="w3-display-bottomleft w3-container w3-black">

          </div>
        </div>
      </div>
      <div class="w3-row-padding w3-section">
        <div class="w3-col s3">
          <img class="demo w3-opacity w3-hover-opacity-off" src="https://javildesign.com/revolt/images/route-77_1.jpg" style="width:100%;cursor:pointer" onclick="currentDiv(1)">
        </div>
        <div class="w3-col s3">
          <img class="demo w3-opacity w3-hover-opacity-off" src="https://javildesign.com/revolt/images/route-77_2.jpg" style="width:100%;cursor:pointer" onclick="currentDiv(2)">
        </div>
        <div class="w3-col s3">
          <img class="demo w3-opacity w3-hover-opacity-off" src="https://javildesign.com/revolt/images/route-77_3.jpg" style="width:100%;cursor:pointer" onclick="currentDiv(3)">
        </div>
        <div class="w3-col s3">
          <img class="demo w3-opacity w3-hover-opacity-off" src="https://javildesign.com/revolt/images/route-77_4.jpg" style="width:100%;cursor:pointer" onclick="currentDiv(4)">
        </div>
      </div>

      <div class="w3-container">
        <h4><strong>Route-77 a sequel of The Bunker</strong></h4>
        <div class="w3-row w3-large">
          <p class="about">Started in December 2018 with a curve and some generated mountains in Blender. Soon it became a serious project with gigabytes of .blend and .psd files.
            <p class="about">This track is the outside part of The Bunker. Notice the metal closed door in both tracks.</p>
            <p class="about">I baked all the lightning in Blender. It is not 100% accurate and I adjusted it a million times afterwards. All the cones are moveable and there is a reverse mode available.
            All textures created and generated by myself using Blender/Photoshop/Substance Designer.</p>
            <p class="about">Various fonts used from <a href="https://www.dafont.com/">https://www.dafont.com/</a></p>
            <p class="about">The track is RVGL only.</p><p class="about"> I tried to avoid getting stuck on parts of the track. It is possible to get stuck directly on top of a wooden plank though. Slow down!
            I tested the track only with the original cars. Have fun and contact me if you founds errors or bugs.</p>
          </div>
          <hr>

          <h4><strong>Software and extra:</strong></h4>
          <div class="w3-row w3-large">
            <ul>
              <li>Blender 2.73/2.79</li>
              <li>Adobe Photoshop</li>
              <li>Substance Painter</li>
              <li>Vue Infinite</li>
              <li>MUSIC 2000 Playstation</li>
              <li>Audacity</li>
              <li><a href="https://github.com/Re-Volt/re-volt-addon">Blender 2.79 Plug-in</a>, created by Marv</li>
              <li>Blender 2.73 Plug-in, created by Jigebren</br> .fob (and custom animation), .taz, .vis placement</li>
            </ul>


          </div>
          <hr>



          <h4><strong>SoundFX and Soundtrack</strong></h4>
          <div class="w3-row w3-large">
           <ul>
            <li><a href="https://freesound.org/people/equiloud/sounds/352314/">freesound.org/people/equiloud/sounds/352314/</a></li>

            <li><a href="https://freesound.org/people/kyles/sounds/454354/">freesound.org/people/kyles/sounds/454354/</a></li>
            <li><a href="https://freesound.org/people/deleted_user_7146007/sounds/383732/">freesound.org/people/deleted_user_7146007/sounds/383732/</a>
            </li></ul>
            <p>Soundtrack made by myself in MUSIC 2000 on PSX. Edited with Audacity.
            I also used some own sounds, and I edited some excisting sounds from RVGL.</p>




          </div>
          <hr>




          <h4><strong>Copyright and Credits</strong></h4>
          <div class="w3-row w3-large">
             <p class="ip">You are free to modify or adapt any of these files without my permission, but it would be appreciated if you give appropriate credit and a link back to my website. Please do not use the material for commercial purposes. Please contact me via <a href="https://javildesign.com/contact.php">this form</a> if you have any questions.</p>
          </div>
          <hr>

          <h4><strong>Special Thanks To</strong></h4>
          <div class="w3-row w3-large">
           <ul class="specialList">
             <li>Thanks to Marv and Huki for help and the Blender add-on.</li>
             <li><a href="https://github.com/Re-Volt/re-volt-addon">Re-volt addon for Blender 2.79</a></li>

             <li>Thanks to Last_Cuban for publishing it on his website.</li>
             <li><a href="http://www.revoltxtg.co.uk/">revoltXTG</a></li>
           </ul> 
         </div>
         <hr>

         <h4 id="target"><strong>Changelog</strong></h4>
         <div class="w3-row w3-large">
          <ul class="list list-icons">
            <li>
              <span class="tag1 date">June 4, 2022</span>
              <span class="tag added">ADDED</span>
              <span class="ownLine">
              <span class="tag box">route-77.TRI</span>
              <span class="text">Timetrial mode (normal/reverse)</span>
            </span>
            </li>
            <li>
              <span class="tag1 date">June 1, 2022</span>
              <span class="tag fixed">FIXED</span>
              <span class="ownLine">
              <span class="tag box">route-77.pan</span> 
              <span class="text">Red cross bug fixed (normal) (Kilabarus)</span>
            </span>
            </li>
            <li>
              <span class="tag1 date">July 18, 2020</span>
              <span class="tag fixed">FIXED</span>
              <span class="ownLine">
              <span class="tag box">route-77.pan</span>
              <span class="text">Red cross bug fixed (reverse) (Ashen Forest)</span>
            </span>
            </li>

          </ul>



        </div>
        <hr>




        <footer class="w3-container w3-padding-16" style="margin-top:32px; text-align: center;">Want your own track page like this? <a class="move" href="https://javildesign.com/contact.php" title="contact" target="_blank" class="w3-hover-text-green">Let me know!</a>
          <p class="author"><code>Copyright © 2022 javildesign.com</code></p></footer>

          <!-- End page content -->
        </div>



        <script>
// Script to open and close sidebar when on tablets and phones
function w3_open() {
  document.getElementById("mySidebar").style.display = "block";
  document.getElementById("myOverlay").style.display = "block";
}

function w3_close() {
  document.getElementById("mySidebar").style.display = "none";
  document.getElementById("myOverlay").style.display = "none";
}

// Slideshow Apartment Images
var slideIndex = 1;
showDivs(slideIndex);

function plusDivs(n) {
  showDivs(slideIndex += n);
}

function currentDiv(n) {
  showDivs(slideIndex = n);
}

function showDivs(n) {
  var i;
  var x = document.getElementsByClassName("mySlides");
  var dots = document.getElementsByClassName("demo");
  if (n > x.length) {slideIndex = 1}
    if (n < 1) {slideIndex = x.length}
      for (i = 0; i < x.length; i++) {
        x[i].style.display = "none";
      }
      for (i = 0; i < dots.length; i++) {
        dots[i].className = dots[i].className.replace(" w3-opacity-off", "");
      }
      x[slideIndex-1].style.display = "block";
      dots[slideIndex-1].className += " w3-opacity-off";
    }


  </script>

  <script src="https://cdn.jsdelivr.net/npm/@fancyapps/ui@4.0/dist/fancybox.umd.js"></script>

</body>
</html>